product:
  - id: "575b46cf-4c25-4c04-9b27-1fe78af50099"
    name: "Test product"
    slug: "test-product"
    description: "test description"
    price: 0.5
    value: 1000
    unit: MILLILITER
    quantity: 1
  - id: "375b46cf-4c25-4c04-9b27-1fe78af50098"
    name: "Test product 2"
    slug: "test-product-2"
    description: "test description 2"
    price: 0.3
    value: 500
    unit: MILLILITER
    quantity: 1
  - id: "275b46cf-4c25-4c04-9b27-1fe78af50088"
    name: "Search product"
    slug: "search-product"
    description: "Search description"
    price: 0.2
    value: 200
    unit: MILLILITER
    quantity: 0